Knowledge Base

The VMware Knowledge Base provides support solutions, error messages and troubleshooting guides
 
Search the VMware Knowledge Base (KB)   View by Article ID
 

Supported browsers in VMware vCloud Director 5.5 (2058296)

Purpose

This article provides information about the Web browsers that are supported in vCloud Director 5.5.

Resolution

Note: The vCloud Director Web Console is compatible only with 32-bit browsers. If a browser is listed as supported on a 64-bit operating system platform, the use of a 32-bit browser is assumed.

Browsers supported for Microsoft Windows platforms 

This table outlines the supported browsers for Microsoft Windows platforms:

 
Platform Google Chrome Mozilla Firefox Internet Explorer 8.x Internet Explorer 9.x Internet Explorer 10.x
Windows XP Pro Yes Yes Yes No No
Windows Server 2003 Enterprise Edition Yes Yes Yes No No
Windows Server 2008 Yes Yes Yes Yes Yes
Windows Server 2008 R2 Yes Yes Yes Yes Yes
Windows Vista Yes Yes Yes Yes Yes
Windows 7 Yes Yes Yes Yes Yes
Windows 8 Yes Yes No No Yes


Browser support and operating system compatibility for Linux Platforms

This table outlines the supported browsers and operating system compatibility for Linux Platforms:
 
Platform Google Chrome Mozilla Firefox
CentOS 6.x Yes Yes
Red Hat Enterprise Linux 6.x Yes Yes
Ubuntu 12.x Yes Yes

Browser Support on Macintosh Platforms

On Macintosh platforms, the vCloud Director Web Console is compatible with the most recent version of Mozilla Firefox and Google Chrome, and with their immediate predecessor versions.

Additional Information

In addition to Web browser supportability, you must also use supported versions of Adobe Flash Player, Java, TLS and SSL Protocol Versions, and Cipher Suites to access the vCloud Director Web Console:
  • The vCloud Director Web Console requires Adobe Flash Player 11.2 or later. Only the 32-bit version is supported.
  • vCloud Director clients must have JRE 1.6.0 Update 10 or later installed and enabled. Only the 32-bit version is supported.
  • vCloud Director requires clients to use SSL. Supported versions include SSL 3.0 and TLS 1.0, 1.1, and 1.2. Supported cipher suites include those with RSA, DSS, or Elliptic Curve signatures and DES3, AES-128, or AES-256 ciphers.

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 1 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.
What can we do to improve this information? (4000 or fewer characters)
  • 1 Ratings
Actions
KB: